Error

two or more packages specified (libcmap4 libsane-extras)